import xhiveframework


def execute():
	xhiveframework.reload_doc("projects", "doctype", "project")

	xhiveframework.db.sql(
		"""UPDATE `tabProject`
		SET
			naming_series = 'PROJ-.####'
		WHERE
			naming_series is NULL"""
	)
